新しいバージョンのワードプレスがうまく使えない。

広告



ブログサービスのワードプレス。

 

数日前にアップデートしたワードプレス5.0?。

慣れないせいか。

かなり使いにくい。

ブロック?

 

操作、デザイン的にも、使うのにストレスを感じるので。

新しく書く文章は、今後、どこか違うところから発信するかもしれません。

 

このままでは読みにくいはずですから。

 

そして追記。

ワードプレス のClassic Editorというプラグインを使えば。

従来通り、今までの画面で入力ができる。

 

新しいバージョンは、すこしの変化というわけではなく。

全然別のものという感じ。

ちょっといじっただけでは。

概念的にも理解ができない。

さすがに難しすぎる、ことがわかったので。

古いバージョン、Classic Editorで書くことにする。

広告